## rust-html2pango 0.3.2

=== debian/changelog ===
rust-html2pango (0.3.2-1) unstable; urgency=medium

  * Package html2pango 0.3.2 from crates.io using debcargo 2.4.2

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Sat, 29 Aug 2020 15:59:19 +0200
