=== debian/control ===
Source: rust-html2pango
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ammonia-3+default-dev <!nocheck>,
 librust-failure-0.1+default-dev (>= 0.1.7-~~) <!nocheck>,
 librust-html5ever-0.25+default-dev <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.3.0-~~) <!nocheck>,
 librust-linkify-0.4+default-dev <!nocheck>,
 librust-maplit-1+default-dev (>= 1.0.1-~~) <!nocheck>,
 librust-markup5ever-rcdom-0.1+default-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.1.2-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.2.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/html2pango]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/html2pango

Package: librust-html2pango-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ammonia-3+default-dev,
 librust-failure-0.1+default-dev (>= 0.1.7-~~),
 librust-html5ever-0.25+default-dev,
 librust-lazy-static-1+default-dev (>= 1.3.0-~~),
 librust-linkify-0.4+default-dev,
 librust-maplit-1+default-dev (>= 1.0.1-~~),
 librust-markup5ever-rcdom-0.1+default-dev,
 librust-regex-1+default-dev (>= 1.1.2-~~)
Provides:
 librust-html2pango+default-dev (= ${binary:Version}),
 librust-html2pango-0-dev (= ${binary:Version}),
 librust-html2pango-0+default-dev (= ${binary:Version}),
 librust-html2pango-0.3-dev (= ${binary:Version}),
 librust-html2pango-0.3+default-dev (= ${binary:Version}),
 librust-html2pango-0.3.2-dev (= ${binary:Version}),
 librust-html2pango-0.3.2+default-dev (= ${binary:Version})
Description: Convert html to pango - Rust source code
 This package contains the source for the Rust html2pango crate, packaged by
 debcargo for use with cargo and dh-cargo.
