=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test html2pango 0.3.2 --all-targets --all-features
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev (>= 0.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2pango 0.3.2 --all-targets --no-default-features
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev (>= 0.6.1-~~), librust-html2pango-dev
Restrictions: allow-stderr, skip-not-installable
