## rust-html2pango 0.4.1

=== debian/changelog ===
rust-html2pango (0.4.1-1) unstable; urgency=medium

  * Package html2pango 0.4.1 from crates.io using debcargo 2.4.4

 -- Henry-Nicolas Tourneur <debian@nilux.be>  Thu, 14 Oct 2021 21:32:32 +0200
