=== debian/control ===
Source: rust-html2pango
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 24),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ammonia-3+default-dev (>= 3.1.0-~~) <!nocheck>,
 librust-anyhow-1+default-dev <!nocheck>,
 librust-html5ever-0.25+default-dev (>= 0.25.1-~~) <!nocheck>,
 librust-lazy-static-1+default-dev (>= 1.4.0-~~) <!nocheck>,
 librust-linkify-0.4+default-dev <!nocheck>,
 librust-maplit-1+default-dev <!nocheck>,
 librust-markup5ever-rcdom-0.1+default-dev <!nocheck>,
 librust-regex-1+default-dev (>= 1.3-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/html2pango]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/html2pango
Rules-Requires-Root: no

Package: librust-html2pango-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ammonia-3+default-dev (>= 3.1.0-~~),
 librust-anyhow-1+default-dev,
 librust-html5ever-0.25+default-dev (>= 0.25.1-~~),
 librust-lazy-static-1+default-dev (>= 1.4.0-~~),
 librust-linkify-0.4+default-dev,
 librust-maplit-1+default-dev,
 librust-markup5ever-rcdom-0.1+default-dev,
 librust-regex-1+default-dev (>= 1.3-~~)
Provides:
 librust-html2pango+default-dev (= ${binary:Version}),
 librust-html2pango-0-dev (= ${binary:Version}),
 librust-html2pango-0+default-dev (= ${binary:Version}),
 librust-html2pango-0.4-dev (= ${binary:Version}),
 librust-html2pango-0.4+default-dev (= ${binary:Version}),
 librust-html2pango-0.4.1-dev (= ${binary:Version}),
 librust-html2pango-0.4.1+default-dev (= ${binary:Version})
Description: Convert html to pango - Rust source code
 This package contains the source for the Rust html2pango crate, packaged by
 debcargo for use with cargo and dh-cargo.
