=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test html2pango 0.4.1 --all-targets --all-features
Features: test-name=rust-html2pango:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev (>= 0.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2pango 0.4.1 --all-targets 
Features: test-name=librust-html2pango-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev (>= 0.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2pango 0.4.1 --all-targets --no-default-features
Features: test-name=librust-html2pango-dev:
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.6+default-dev (>= 0.6.1-~~), @
Restrictions: allow-stderr, skip-not-installable
