## rust-html2pango 0.5.0

=== debian/changelog ===
rust-html2pango (0.5.0-1) unstable; urgency=medium

  * Team upload.
  * Package html2pango 0.5.0 from crates.io using debcargo 2.5.0
  * Drop old relax-deps.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Nov 2022 20:07:04 +0000
