=== debian/control ===
Source: rust-html2pango
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-ammonia-3+default-dev (>= 3.2.1-~~) <!nocheck>,
 librust-anyhow-1+default-dev (>= 1.0.65-~~) <!nocheck>,
 librust-html5ever-0.26+default-dev <!nocheck>,
 librust-linkify-0.9+default-dev <!nocheck>,
 librust-maplit-1+default-dev (>= 1.0.2-~~) <!nocheck>,
 librust-markup5ever-rcdom-0.2+default-dev <!nocheck>,
 librust-once-cell-1+default-dev (>= 1.15.0-~~) <!nocheck>,
 librust-regex-1+default-dev (>= 1.6.0-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Henry-Nicolas Tourneur <debian@nilux.be>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/html2pango]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/html2pango
Rules-Requires-Root: no

Package: librust-html2pango-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-ammonia-3+default-dev (>= 3.2.1-~~),
 librust-anyhow-1+default-dev (>= 1.0.65-~~),
 librust-html5ever-0.26+default-dev,
 librust-linkify-0.9+default-dev,
 librust-maplit-1+default-dev (>= 1.0.2-~~),
 librust-markup5ever-rcdom-0.2+default-dev,
 librust-once-cell-1+default-dev (>= 1.15.0-~~),
 librust-regex-1+default-dev (>= 1.6.0-~~)
Provides:
 librust-html2pango+default-dev (= ${binary:Version}),
 librust-html2pango-0-dev (= ${binary:Version}),
 librust-html2pango-0+default-dev (= ${binary:Version}),
 librust-html2pango-0.5-dev (= ${binary:Version}),
 librust-html2pango-0.5+default-dev (= ${binary:Version}),
 librust-html2pango-0.5.0-dev (= ${binary:Version}),
 librust-html2pango-0.5.0+default-dev (= ${binary:Version})
Description: Convert html to pango - Rust source code
 This package contains the source for the Rust html2pango crate, packaged by
 debcargo for use with cargo and dh-cargo.
