## rust-html2pango 0.6.0

=== debian/changelog ===
rust-html2pango (0.6.0-3) unstable; urgency=medium

  * Team upload.
  * Package html2pango 0.6.0 from crates.io using debcargo 2.7.10
  * Add patch relaxing linkify

 -- Matthias Geiger <werdahias@debian.org>  Fri, 26 Sep 2025 17:38:15 +0200

rust-html2pango (0.6.0-2) unstable; urgency=medium

  * Team upload.
  * Package html2pango 0.6.0 from crates.io using debcargo 2.7.6
  * Bump html5ever to 0.27 and markup5ever_rcdom to 0.3

 -- Peter Michael Green <plugwash@debian.org>  Sat, 25 Jan 2025 16:23:42 +0000

rust-html2pango (0.6.0-1) unstable; urgency=medium

  * Team upload.
  * Package html2pango 0.6.0 from crates.io using debcargo 2.7.0
  * Add patch to build against ammonia 4

 -- Matthias Geiger <werdahias@debian.org>  Tue, 24 Sep 2024 18:34:57 +0200
