=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test html2pango 0.6.0 --all-targets --all-features
Features: test-name=rust-html2pango:@
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2pango 0.6.0 --all-targets
Features: test-name=librust-html2pango-dev:default
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test html2pango 0.6.0 --all-targets --no-default-features
Features: test-name=librust-html2pango-dev:
Depends: dh-cargo (>= 31), rustc, librust-pretty-assertions-1+default-dev (>= 1.3.0-~~), @
Restrictions: allow-stderr, skip-not-installable
